Bug 997987 - [abrt] mysql-workbench-5.2.47-2.fc18: wb::HistoryTree::refresh: Process /usr/libexec/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.47-2.fc18: wb::HistoryTree::refresh: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:3a31bc036d6ee251540c774f29a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 13:19 EDT by casper
Modified: 2014-02-05 17:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:17:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.63 KB, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details
File: cgroup (129 bytes, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details
File: core_backtrace (2.06 KB, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details
File: dso_list (18.09 KB, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details
File: environ (2.34 KB, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details
File: maps (53.97 KB, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details
File: open_fds (5.35 KB, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details
File: proc_pid_status (810 bytes, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details
File: var_log_messages (333 bytes, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details
File: xsession_errors (13.32 KB, text/plain)
2013-08-16 13:19 EDT, casper
no flags Details

  None (edit)
Description casper 2013-08-16 13:19:16 EDT
Version-Release number of selected component:
mysql-workbench-5.2.47-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/mysql-workbench-bin
crash_function: wb::HistoryTree::refresh
executable:     /usr/libexec/mysql-workbench-bin
kernel:         3.9.6-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 wb::HistoryTree::refresh at model/wb_history_tree.cpp:64
 #1 operator()<boost::_mfi::mf0<void, wb::HistoryTree>, boost::_bi::list0> at /usr/include/boost/bind/bind.hpp:253
 #2 operator() at /usr/include/boost/bind/bind_template.hpp:20
 #3 boost::detail::function::void_function_obj_invoker0<boost::_bi::bind_t<void, boost::_mfi::mf0<void, wb::HistoryTree>, boost::_bi::list1<boost::_bi::value<wb::HistoryTree*> > >, void>::invoke at /usr/include/boost/function/function_template.hpp:153
 #4 operator() at /usr/include/boost/function/function_template.hpp:760
 #5 m_invoke at /usr/include/boost/signals2/detail/signal_template.hpp:363
 #6 operator() at /usr/include/boost/signals2/detail/signal_template.hpp:345
 #7 dereference at /usr/include/boost/signals2/detail/slot_call_iterator.hpp:82
 #8 dereference<boost::signals2::detail::slot_call_iterator_t<boost::signals2::detail::signal0_impl<void, boost::signals2::optional_last_value<void>, int, std::less<int>, boost::function<void()>, boost::function<void(const boost::signals2::connection&)>, boost::signals2::mutex>::slot_invoker, std::_List_iterator<boost::shared_ptr<boost::signals2::detail::connection_body<std::pair<boost::signals2::detail::slot_meta_group, boost::optional<int> >, boost::signals2::slot0<void, boost::function<void()> >, boost::signals2::mutex> > >, boost::signals2::detail::connection_body<std::pair<boost::signals2::detail::slot_meta_group, boost::optional<int> >, boost::signals2::slot0<void, boost::function<void()> >, boost::signals2::mutex> > > at /usr/include/boost/iterator/iterator_facade.hpp:514
 #9 operator* at /usr/include/boost/iterator/iterator_facade.hpp:639
Comment 1 casper 2013-08-16 13:19:21 EDT
Created attachment 787366 [details]
File: backtrace
Comment 2 casper 2013-08-16 13:19:24 EDT
Created attachment 787367 [details]
File: cgroup
Comment 3 casper 2013-08-16 13:19:27 EDT
Created attachment 787368 [details]
File: core_backtrace
Comment 4 casper 2013-08-16 13:19:31 EDT
Created attachment 787369 [details]
File: dso_list
Comment 5 casper 2013-08-16 13:19:34 EDT
Created attachment 787370 [details]
File: environ
Comment 6 casper 2013-08-16 13:19:37 EDT
Created attachment 787371 [details]
File: limits
Comment 7 casper 2013-08-16 13:19:40 EDT
Created attachment 787372 [details]
File: maps
Comment 8 casper 2013-08-16 13:19:43 EDT
Created attachment 787373 [details]
File: open_fds
Comment 9 casper 2013-08-16 13:19:46 EDT
Created attachment 787374 [details]
File: proc_pid_status
Comment 10 casper 2013-08-16 13:19:49 EDT
Created attachment 787375 [details]
File: var_log_messages
Comment 11 casper 2013-08-16 13:19:53 EDT
Created attachment 787376 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:29:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:17:31 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.